@charset "utf-8";
/* ------------------------------------------------------
[ FONT WEIGHT ]
기본 공통 폰트 - 'Malgun Gothic','굴림',Gulim,'돋움',Dotum,Sans-serif;

------------------------------------------------------ */

/* ------------------------------------------------------
COMMON
------------------------------------------------------ */
.btn_small{width: inherit!important; height: inherit!important; height:28px !important; line-height: 28px!important; padding: 0 10px;}
*[class^='ui-btn'][class*='_txt'] {display:inline-block;width:94px;height:38px;font-size:16px;color:#454545;line-height:38px;border:1px solid #c5c5c5;text-align:center;}
*[class^='ui-btn'][class*='_txt']:hover {border:1px solid #1647bc;}
*[class^=comp-tab][class*=_big][class*='_size5'] li {width:20%;}
*[class^=comp-tab][class*=_big][class*='_size5'] li a {font-size: 15px}
*[class^=comp-tab][class*=_big][class*='_size5'] li:nth-child(4n+1) {
	/* 0828추가 */
	/* border-left:0;  */
	border-top: 1px solid #dedede;}
p[class^=comp-lst][class*=_dotted][class*='_indent'],
*[class^=comp-lst][class*=_dotted][class*='_indent'] > li {position:relative;padding-left:15px;}
p[class^=comp-lst][class*=_dotted][class*='_indent']:before,
*[class^=comp-lst][class*=_dotted][class*='_indent'] > li:before {position:absolute;left:0;top:12px;}

.ui-form-area input[class^=comp-input],
.ui-form-area select[class^=comp-select] {height:35px;}
.ui-form-area *[class*='_w142'] {width:142px;}
.ui-form-area *[class*='_w223'] {width:223px;}
.ui-form-area *[class*='_w305'] {width:305px;}
.ui-form-area *[class*='_w328'] {width:328px;}
.ui-form-area *[class*='_w93'] {width:93px;}
.ui-form-area *[class*='_h132'] {height:132px;}

/* ------------------------------------------------------
SUB PAGE
------------------------------------------------------ */
.comp-tbl_datatype.ui-site img {border:1px solid #c5c5c5;}

.ui-law-site {margin:-10px 0 0 -30px;}
.ui-law-site:after {display:block;clear:both;content:'';}
.ui-law-site li {float:left;width:478px;height:118px;margin:23px 0 0 30px;border:1px solid #c5c5c5;border-radius:5px;}
.ui-law-site li:nth-child(odd) {clear:both;}
.ui-law-site li a {position:relative;display:block;padding:40px 29px 0 30px;text-align:right;box-sizing:border-box;height: 100%;}
.ui-law-site li a:hover:before {position:absolute;top:-1px;left:-1px;display:block;width:474px;height:116px;border:3px solid #1647bc;border-radius:5px;content:'';}
.ui-law-site li a:hover *[class^='ui-btn'][class*='_txt'] {border:1px solid #1647bc;}
.ui-law-site .law01 {background:url(/resources/templates/front/assets/images/subpage/bg_site01.png) no-repeat 30px 20px;}
.ui-law-site .law02 {background:url(/resources/templates/front/assets/images/subpage/bg_site02.png) no-repeat 30px 20px;}
.ui-law-site .law03 {background:url(/resources/templates/front/assets/images/subpage/bg_site03.png) no-repeat 30px 20px;}
.ui-law-site .law04 {background:url(/resources/templates/front/assets/images/subpage/bg_site04.png) no-repeat 30px 20px;}
.ui-law-site .law05 {background:url(/resources/templates/front/assets/images/subpage/bg_site05.png) no-repeat 30px 20px;}
.ui-law-site .law06 {background:url(/resources/templates/front/assets/images/subpage/bg_site06.png) no-repeat 30px 20px;}
.ui-law-site .law07 {background:url(/resources/templates/front/assets/images/subpage/bg_site07.png) no-repeat 20px 0px;}

.ui-tbl-graph-wrap {margin-top:-20px;}
.ui-tbl-graph-wrap .ui-tbl-graph-inner {overflow:hidden;margin-top:40px;}
.ui-tbl-graph-wrap .tbl-zone {float:left;margin:0 20px;width:528px;}
.ui-tbl-graph-wrap .tbl-zone2{display: inline-block;}
.ui-tbl-graph-wrap .graph-zone {float:right;}
.ui-tbl-graph-wrap .graph-zone2{display: inline-block;width: calc(100% - 260px);margin-left: 21px;}
.ui-tbl-graph-wrap .graph-inner {padding-bottom:2px;}

.ui-stats-wrap {border-top:1px solid #1968cb;border-left:1px solid #d3d3d3;}
.ui-stats-wrap:after {display:block;clear:both;content:'';}
.ui-stats-wrap li {position:relative;float:left;width:33.3%;height:99px;border:1px solid #d3d3d3;border-top:0;border-left:0;box-sizing:border-box;}
.ui-stats-wrap li:nth-child(3n+1) {clear:both;}
.ui-stats-wrap li:before {position:absolute;top:0;right:0;width:50%;height:100%;content:'';}
.ui-stats-wrap .txt-area {margin:20px 0 0 19px;color:#262626;}
.ui-stats-wrap .txt-area .tit {margin-bottom:6px;font-weight:bold;font-size:20px;}
.ui-stats-wrap .txt-area em {font-weight:bold;font-size:18px;color:#ef1212;}
.ui-stats-wrap .txt-area span {font-size:16px;}
.ui-stats-wrap .txt-area.unique p {display:inline-block;margin-right:15px;}

.ui-stats-wrap .stats01:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats01.png) no-repeat center center;}
.ui-stats-wrap .stats02:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats02.png) no-repeat center center;}
.ui-stats-wrap .stats03:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats03.png) no-repeat center center;}
.ui-stats-wrap .stats04:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats04.png) no-repeat center center;}
.ui-stats-wrap .stats05:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats05.png) no-repeat center center;}
.ui-stats-wrap .stats06:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats06.png) no-repeat center center;}
.ui-stats-wrap .stats07:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats07.png) no-repeat center center;}
.ui-stats-wrap .stats08:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats08.png) no-repeat center center;}
.ui-stats-wrap .stats09:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats09.png) no-repeat center center;}
.ui-stats-wrap .stats10:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats10.png) no-repeat center center;}
.ui-stats-wrap .stats11:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats11.png) no-repeat center center;}
.ui-stats-wrap .stats12:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats12.png) no-repeat center center;}
.ui-stats-wrap .stats13:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats13.png) no-repeat center center;}
.ui-stats-wrap .stats14:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats14.png) no-repeat center center;}
.ui-stats-wrap .stats15:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats15.png) no-repeat center center;}
.ui-stats-wrap .stats15:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats15.png) no-repeat center center;}
.ui-stats-wrap .stats16:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats16.png) no-repeat center center;}
.ui-stats-wrap .stats17:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats17.png) no-repeat center center;}
.ui-stats-wrap .stats18:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats18.png) no-repeat center center;}
.ui-stats-wrap .stats19:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats19.png) no-repeat center center;}
.ui-stats-wrap .stats20:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats20.png) no-repeat center center;}
.ui-stats-wrap .stats21:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats21.png) no-repeat center center;}
.ui-stats-wrap .stats22:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats22.png) no-repeat center center;}
.ui-stats-wrap .stats23:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats23.png) no-repeat center center;}
.ui-stats-wrap .stats24:before {background:#f1fafe url(/resources/templates/front/assets/images/subpage/bg_stats24.png) no-repeat center center;}

.comp-lst_dotted_indent {margin-bottom:15px;}
.comp-lst_hyphen.mb15 + .ui-img-area {padding:30px 0;border:1px solid #c5c5c5;text-align:center;}

.ui-slo-img {margin:3px 0 15px -12px;}
.ui-slo-img:after {display:block;clear:both;content:'';}
.ui-slo-img.type_01 {margin:15px 0 0 0;padding:0;}
.ui-slo-img li {float:left;padding:12px 0 0 12px;}
.ui-slo-img p {display:inline-block;border:1px solid #c5c5c5;box-shadow:2px 2px 0 #e7e7e7;line-height:0;}

.ui-bg-link {position:relative;width:989px;height:401px;padding:95px 0 0 487px;background:url(/resources/templates/front/assets/images/subpage/bg_link.png) no-repeat left top;}
.ui-bg-link:after {position:absolute;top:40px;left:53px;display:inline-block;width:407px;height:337px;background:url(/resources/templates/front/assets/images/subpage/bg_link02.png) no-repeat left top;content:'';}
.ui-bg-link .ui-txt-wrap h3 {margin-bottom:10px;font-size:26px;font-weight:bold;color:#262626;}
.ui-bg-link .ui-txt-wrap .txt {margin-bottom:20px;font-size:16px;}
.ui-bg-link .ui-txt-wrap .btn-link {position:relative;display:inline-block;width:330px;height:53px;background:#fff;box-shadow:3px 0px 5px rgba(24, 24, 24, 0.2) inset;border:1px solid #cbcbcb;border-radius:10px;color:#1647bc;font-weight:bold;line-height:53px;}
.ui-bg-link .ui-txt-wrap .btn-link span {display:inline-block;margin-left:20px;}
.ui-bg-link .ui-txt-wrap .btn-link:before {position:absolute;top:14px;right:17px;display:inline-block;width:27px;height:27px;background:url(/resources/templates/front/assets/images/subpage/bg_link03.png) no-repeat right center;content:'';}
.ui-bg-link .ui-txt-wrap h3 span {color:#f64109;}
.ui-bg-link.earthquake:after {background:url(/resources/templates/front/assets/images/subpage/bg_link04.png) no-repeat left top;}
.ui-bg-link.earthquake .ui-txt-wrap .btn-link {width:219px;}
.ui-bg-link.earthquake .ui-txt-wrap .btn-link + .btn-link {margin-left:4px;}

.ui-list-alumni li {position:relative;margin-top:17px;padding:18px 26px;border:1px solid #c5c5c5;border-radius:10px;box-sizing:border-box;z-index:1;}
.ui-list-alumni li:after {display:block;clear:both;content:'';}
.ui-list-alumni li:first-child {margin-top:0;}
.ui-list-alumni li > * {float:left;}
.ui-list-alumni li .ui-img {width:68px;height:68px;border:1px solid #c5c5c5;border-radius:50%;}
.ui-list-alumni li .tit {margin:20px 0 0 19px;font-size:20px;font-weight:bold;color:#3f3f3f;}
.ui-list-alumni li .comp-select_h42 {position:relative;float:right;width:601px;margin-top:15px;border:1px solid #757575;color:#3e3e3e;z-index:100;}
.ui-list-alumni li:hover:before {position:absolute;top:-1px;left:-3px;display:block;width:100%;height:102px;border:3px solid #1647bc;border-radius:10px;content:'';}
.ui-list-alumni li:hover .comp-select_h42 {border:1px solid #1647bc;}

.ui-admin-txt {position:relative;}
.ui-admin-txt:after {display:inline-block;clear:both;content:'';}
.ui-admin-txt .comp-lst_dotted {padding-top:3px;}
.ui-btn-down {float: right;display:inline-block;padding-right:10px;height:35px;border:1px solid #1647bc;line-height:35px;border-radius:5px;}
.ui-btn-down:hover{background: #1647bc;}
.ui-btn-down span {display:inline-block;padding:0 28px 0 12px;background:url(/resources/images/sj/subpage/bg_down_off.png) no-repeat right 9px;font-size:15px;}
.ui-btn-down.left {float: inherit; margin-left:25px;}
.ui-btn-down span {display:inline-block;padding:0 28px 0 12px;background:url(/resources/images/sj/subpage/bg_down_off.png) no-repeat right 9px;font-size:15px;}
.ui-btn-down:hover {background:#1968cb;color:#fff;}
.ui-btn-down:hover span {background:url(/resources/images/sj/subpage/bg_down_on.png) no-repeat right 9px;color: #fff;}
.ui-admin-area {overflow:hidden;padding:38px 50px 44px 20px;border:1px solid #c5c5c5;}
.ui-admin-area .ui-img {float:left;padding-top:54px; width: 600px;}
.ui-admin-area .tbl-zone {float:right;width:279px;margin-left:0;}
.ui-admin-area .tbl-zone .comp-tbl_datatype {border-right:1px solid #d9d6d5;border-bottom:1px solid #d9d6d5;border-left:1px solid #d9d6d5;}
.ui-admin-area .tbl-zone span[class^='round'] {position:relative;display:inline-block;padding-left:23px;}
.ui-admin-area .tbl-zone span[class^='round']:before {position:absolute;top:3px;left:0;display:inline-block;width:17px;height:17px;border-radius:100%;content:'';}
.ui-admin-area .tbl-zone span[class^='round'][class*='_gray']:before {background:#475665;}
.ui-admin-area .tbl-zone span[class^='round'][class*='_blue']:before {background:#1968cb;}

ul[class*='ui-symbol'] {margin-top:20px;}
ul[class*='ui-symbol']:after {display:block;clear:both;content:'';}
ul[class*='ui-symbol'] li {position:relative;float:left;width:48.7%;min-height:270px;margin-left:20px;border:1px solid #c5c5c5;box-shadow:2px 2px 0 #e7e7e7;}
ul[class*='ui-symbol'] li:nth-child(odd) {margin-left:0;}
ul[class*='ui-symbol'] li:first-child {margin-left:0 !important}
ul[class*='ui-symbol'] li:nth-child(n+3) {margin-top:20px;}
ul[class*='ui-symbol'] li .ui-symbol-img {height:224px;text-align:center;}
ul[class*='ui-symbol'] li img {height:100%;}
ul[class*='ui-symbol'] li .tit {position:absolute;bottom:0;width:100%;height:45px;background:#444;font-weight:bold;font-size:16px;color:#fff;text-align:center;line-height:45px;}
ul[class*='ui-symbol'][class*='_mean'] li {width:32%;height:auto;margin-left:12px;padding:7px;box-sizing:border-box;}
ul[class*='ui-symbol'][class*='_mean'] li:nth-child(n+3) {margin-top:0;}
ul[class*='ui-symbol'][class*='_mean'] li .ui-mean-img {height:228px;margin-bottom:15px;border:1px solid #c5c5c5;text-align:center;}
ul[class*='ui-symbol'][class*='_mean'] li .txt {font-size:15px;color:#262626;text-align:center;letter-spacing:-1px;}
.ui-admin-txt {margin-top:30px;}

.heading-h4 ~ .ui-admin-txt {margin-top: 0}
.ui-town-img {margin-bottom:16px;}
.ui-town-list:after,
.ui-town-list li:after {display:block;clear:both;content:'';}
.ui-town-list {margin-bottom:78px;}
.ui-town-list li {position:relative;float:left;width:21.9%;height:38px;line-height:38px;margin:4px 0 0 25px;border:1px solid #cbcbcb;background:#f4f4f4;}
.ui-town-list li:nth-child(4n+1) {margin-left:0;}
.ui-town-list li:nth-child(-n+4) {margin-top:0;}
.ui-town-list li > * {float:left;}
.ui-town-list li .num {position:absolute;top:-1px;left:-1px;width:40px;height:40px;background:#323438;text-align:center;font-weight:bold;color:#fff;}
.ui-town-list li .name {margin-left:57px;color:#313131;}
.comp-tbl_datatype.rearing td > em {display:block;color:#1647bc;}
.comp-tbl_datatype.rearing .comp-lst_hyphen {text-align:left;}
.comp-tbl_datatype.rearing .comp-lst_hyphen > li {overflow:hidden;}
.comp-tbl_datatype.rearing .comp-lst_hyphen > li > * {float:left;}
.comp-tbl_datatype.rearing .comp-lst_hyphen > li:before,
.comp-tbl_datatype.rearing .comp-lst_hyphen > li .tit {color:#1647bc;}
.comp-tbl_datatype.rearing .comp-lst_hyphen > li .tit {margin-right:6px;}
.comp-tbl_datatype.rearing .comp-lst_hyphen > li .txt {color:#787878;font-size:15px;}

.ui-item-list > li {position:relative;height:280px;margin-top:20px;padding:15px 26px 15px 15px;border:1px solid #c5c5c5;box-sizing:border-box;}
.ui-item-list > li:first-child {margin-top:0;}
.ui-item-list > li:after {display:block;clear:both;content:'';}
.ui-item-list > li .img {float:left;border:1px solid #c5c5c5;line-height:0;}
.ui-item-list > li .ui-product-inner {float:left;width:580px;margin-left:18px;}
.ui-item-list > li .ui-product-inner .ui-item-tit {margin:5px 0 16px 7px;font-size:22px;font-weight:bold;color:#3f3f3f;}
.ui-item-list > li .ui-product-inner .ui-product {width:100%;margin-bottom:17px;padding-left:13px;line-height:38px;border:1px solid #cbcbcb;background:#f4f4f4;color:#f25b09;box-sizing:border-box;}
.ui-item-list > li .ui-product-inner .comp-lst_hyphen {margin-left:4px;}
.ui-item-list > li .ui-product-inner .btn-link {position:absolute;bottom:15px;right:26px;display:inline-block;width:167px;height:43px;border:1px solid #1647bc;color:#1968cb;text-align:center;line-height:41px;}

.comp-txt-box .ui-info {margin-top: 10px;}
.comp-txt-box .ui-info li {margin-top:5px; height:28px; padding:3px 15px 0;background:#f9f6d4;border-radius:20px; }
.comp-txt-box .ui-info li span {font-weight:bold;}

.ui-tab-official ul {overflow:hidden; border:1px solid #dedede; border-left:0;}
.ui-tab-official li {float:left;width:14%; text-align:center;box-sizing: border-box; border-right:1px solid #dedede; border-bottom:1px solid #dedede; }
.ui-tab-official li:nth-child(7n+1) {width: 15%; border-left: 1px solid #dedede;} 
.ui-tab-official li:nth-child(7n) {width: 15%; border-right:0}
.ui-tab-official li:nth-child(7n) ~ li {border-bottom: 0;}
.ui-tab-official li:last-child:nth-child(even) {border-right:1px solid #dedede;}
.ui-tab-official li a {display:block;padding-top:10px;height:80px;box-sizing:border-box; }
.ui-tab-official li span {display:block;padding-top:37px;font-size:17px;letter-spacing:-1px;}
.ui-tab-official li.official00 span {background:url(/resources/templates/front/assets/images/subpage/bg_official00_off.png) no-repeat center 16%; background-size: 30px;}
.ui-tab-official li.official01 span {background:url(/resources/templates/front/assets/images/subpage/bg_official01_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official02 span {background:url(/resources/templates/front/assets/images/subpage/bg_official02_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official03 span {background:url(/resources/templates/front/assets/images/subpage/bg_official03_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official04 span {background:url(/resources/templates/front/assets/images/subpage/bg_official04_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official05 span {background:url(/resources/templates/front/assets/images/subpage/bg_official05_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official06 span {background:url(/resources/templates/front/assets/images/subpage/bg_official06_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official07 span {background:url(/resources/templates/front/assets/images/subpage/bg_official07_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official08 span {background:url(/resources/templates/front/assets/images/subpage/bg_official08_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official09 span {background:url(/resources/templates/front/assets/images/subpage/bg_official09_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official10 span {background:url(/resources/templates/front/assets/images/subpage/bg_official10_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official11 span {background:url(/resources/templates/front/assets/images/subpage/bg_official11_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official12 span {background:url(/resources/templates/front/assets/images/subpage/bg_official12_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official13 span {background:url(/resources/templates/front/assets/images/subpage/bg_official13_off.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li a:hover, .ui-tab-official li a[aria-selected='true'] {background:#1968cb;font-weight:bold;color:#fff;}
.ui-tab-official li.official01 a:hover span, .ui-tab-official li.official00 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official00_on.png) no-repeat center 16%; background-size: 30px;}
.ui-tab-official li.official01 a:hover span, .ui-tab-official li.official01 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official01_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official02 a:hover span, .ui-tab-official li.official02 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official02_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official03 a:hover span, .ui-tab-official li.official03 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official03_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official04 a:hover span, .ui-tab-official li.official04 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official04_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official05 a:hover span, .ui-tab-official li.official05 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official05_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official06 a:hover span, .ui-tab-official li.official06 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official06_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official07 a:hover span, .ui-tab-official li.official07 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official07_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official08 a:hover span, .ui-tab-official li.official08 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official08_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official09 a:hover span, .ui-tab-official li.official09 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official09_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official10 a:hover span, .ui-tab-official li.official10 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official10_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official11 a:hover span, .ui-tab-official li.official11 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official11_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official12 a:hover span, .ui-tab-official li.official12 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official12_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official li.official13 a:hover span, .ui-tab-official li.official13 a[aria-selected='true'] span {background:url(/resources/templates/front/assets/images/subpage/bg_official13_on.png) no-repeat center top; background-size: 40px;}
.ui-tab-official + .ui-tab-inner .top-search-zone.white {background:#fff;}
.top-search-zone.white + .comp-tab_sm li {margin-right:30px;}

.ui-bill-search {margin-bottom:40px;padding:25px 0 20px;border:1px solid #d6d6d6;box-shadow:2px 2px 0 #e7e7e7;text-align:center;}
.ui-bill-search .txt {margin-bottom:20px;font-weight:bold;color:#3e3e3e;}
.ui-bill-search .form {display:inline-block;}
.ui-bill-search .form:after {display:block;clear:both;content:'';}
.ui-bill-search .form > * {float:left;}
.ui-bill-search .form select {width:132px;height:42px;}
.ui-bill-search .form .search-word {overflow:hidden;margin-left:5px;border:1px solid #e5e5e5;}
.ui-bill-search .form .search-word > * {float:left;}
.ui-bill-search .form input {width:224px;height:40px;padding:0 10px;box-sizing:border-box;}
.ui-bill-search .form button {width:80px;height:40px;line-height:38px;background:#6c6c6c;color:#fff;text-align:center;font-size:16px;}
/* 0828수정 */
.btn-view {display:inline-block;height:35px;margin:10px 0 0 15px;border:1px solid #1647bc;border-radius:5px;font-size:15px;line-height: 2.3;padding: 0px 10px;padding-right: 20px;}
.btn-view span{width: 100%; position: relative;display: inline-block;}
.btn-view:after{content:">";margin-left: 4px;position: absolute;}
.btn-view:hover {background:#1647bc;color:#fff;}
table td .btn-view {margin:0 5px;} 
/* .btn-view:hover span {background:url(/resources/images/sj/subpage/bg_view_on.png) no-repeat right center;} */
/*  */
*[class^=comp-txt-box][class*='_status'] {min-height:72px;margin-bottom:25px;}
*[class^=comp-txt-box][class*='_status'] p {color:#1968cb;}
*[class^=comp-txt-box][class*='_status'][class*='_red'] {margin-top:30px;border-top-color:#eb0f29;}
*[class^=comp-txt-box][class*='_status'][class*='_red'] dt {background:#fff1e8;}
*[class^=comp-txt-box][class*='_status'][class*='_red'] p {color:#eb0f29;}

.comp-cont-box.part .heading-h4 + .ui-img {margin-bottom:35px;}
.comp-cont-box.part .ui-img {padding:40px 0;border:1px solid #d3d3d3;text-align:center;}

.ui-emergency-inner {overflow:hidden;padding:40px 80px;border:1px solid #d3d3d3;}
.ui-emergency-inner .ui-img {float:left;}
.ui-emergency-inner .ui-emergency-list {float:right;width:268px;height:312px;padding:20px 15px 20px 0;background:#ecf4f8;border:3px solid #89a7ba;border-radius:10px;box-sizing:border-box;}
.ui-emergency-inner .ui-emergency-list li {line-height:23px;letter-spacing:-2px;}
.ui-emergency-inner .ui-emergency-list .comp-lst_hyphen + .comp-lst_hyphen {margin-top:20px;}

.ui-img_location { text-align:center; }
.ui-img_location + .comp-lst_dotted {margin-top:36px;}
.ui-img_location + .comp-lst_dotted:after {display:block; clear:both; content:""}
.ui-img_location + .comp-lst_dotted li {float:left;width:25%;}

.tbl-zone.report {margin-left:0;}
.tbl-zone.report .point1 {font-size:16px;}
.tbl-zone.report .btn-report {display:inline-block;width:208px;height:33px;margin-top:10px;line-height:33px;border:1px solid #d3d3d3;font-size:15px;text-align:center;color:#262626;}

.comp-txt-box .ui-btn-view {display:inline-block;width:172px;height:35px;margin-top:25px;background:#fff;border:1px solid #1647bc;border-radius:5px;font-size:15px;font-weight:normal;}
.comp-txt-box .ui-btn-view span {display:inline-block;padding:0 28px 0 12px;line-height:35px;background: url(/resources/images/sj/subpage/bg_view_off.png) no-repeat right center;}
.ui-agree-area {margin-bottom:40px;}
.ui-agree-area .ui-agree-inner {overflow-y:auto;height:200px;margin-bottom:10px;padding:20px 24px;border:1px solid #d3d3d3;box-sizing:border-box; color:#888888;}
.ui-check input {position:absolute;width: 20px;height: 20px;padding:0;border:0;z-index: -1;margin-top: 3px;}
.ui-check input + label {display:inline-block;min-height:24px;padding:0 0 0 30px;background:url(/resources/templates/front/assets/images/subpage/bg_check_off.png) 0 center no-repeat;}
.ui-check input:checked + label {background:url(/resources/templates/front/assets/images/subpage/bg_check_on.png) 0 center no-repeat;}
.ui-tit-area {overflow:hidden;}
.ui-tit-area > * {float:left;}
.ui-tit-area p[class^=txt_][class*='_orange'] {margin:5px 0 0 7px;color:#f94506;font-size:14px;}
.ui-form-area table {border:1px solid #d3d3d3;border-bottom:0;}
.ui-form-area table th, 
.ui-form-area table td {border-bottom:1px solid #d3d3d3;text-align:left;}
.ui-form-area table th {padding:7px 0 7px 16px;}
.ui-form-area table td {padding:7px 15px 7px 0;}
.ui-form-area table strong {display:inline-block;margin-right:10px;color:#f94506;vertical-align:-3px;}
.ui-form-area .btn-form {display:inline-block;width:89px;height:35px;line-height:35px;vertical-align:top;background:#7c7c7c;color:#fff;font-size:15px;text-align:center;}
.ui-form-area span.txt {padding:0 5px;}
.ui-form-area .ui-form-list {display:inline-block;}
.ui-form-area .ui-form-list li {display:inline-block;margin-left:15px;}
.ui-form-area .ui-form-list li:first-child {margin-left:0;}
.ui-form-area .ui-check input + label {min-height:20px;padding:0 0 0 28px;background-size:20px;font-size:15px;}
.ui-form-area .ui-form-list + .comp-lst_important_gray {float:right;color:#afafaf;letter-spacing:-1px; font-size: 14px}
.ui-form-area .ui-form-list + .pass {display:inline-block;margin-left:55px;}
.ui-tit-area {overflow:hidden;}
.ui-tit-area .comp-lst_important {float:right;margin-top:2px;font-size:14px;color:#515151 !important; font-size: 14px !important;}
.ui-form-area .comp-filefind input[type=file] {width:0;}
.ui-form-area *[class^=comm-btn][class*=_filefind] {display:inline-block;height:30px;padding:0 18px;border:1px solid #d9d6d5;border-radius:30px;font-size:16px;color:#787878;line-height:28px;text-align:center;letter-spacing:-1px;box-sizing:border-box;}
.ui-form-area *[class^=comm-btn][class*=_filefind]:before {display:inline-block;width:15px;height:14px;margin-right:7px;background:url(/resources/templates/front/assets/images/subpage/bg_file.png) no-repeat 50% 50%;background-size:100% auto;vertical-align:-2px;content: "";}
.ui-form-area *[class^=comm-btn][class*=_filefind] span {top:0;}
.ui-form-area .comp-filefind .file-upload {line-height:32px;}
.ui-form-area table.mb20 + .comp-lst_dotted {margin-left:18px;letter-spacing:-2px;}
.ui-form-area table.mb20 + .comp-lst_dotted .point2 {color:#f0510a;}
.ui-btn-area {text-align:right;}
.ui-btn-area button[class^='btn'] {display:inline-block;width:122px;height:40px;line-height:40px;color:#fff;}
.ui-btn-area button[class^='btn'][class*='-submit'] {background:#1647bc;}
.ui-btn-area button[class^='btn'][class*='-submit'] span {display:inline-block;padding-left:30px;background:url(/resources/templates/front/assets/images/subpage/bg_submit.png) no-repeat left center;}
.ui-btn-area button[class^='btn'][class*='-cancel'] {background:#41454c;}










































/* ------------------------------------------------------

BROWSER HACK
------------------------------------------------------ */
@media screen and (-webkit-min-device-pixel-ratio:0){ } /* webkit hack*/
@-moz-document url-prefix() { } /* firefox hack */

/* ------------------------------------------------------
MEDIA QUERY
------------------------------------------------------ */
@media (max-width:1024px){
	.ui-img_location + .comp-lst_dotted li{width: 46%;}
	.ui-admin-txt:after{display: none;}
	ul[class*='ui-symbol'] li img{height: inherit;}
	
	*[class^='ui-btn'][class*='_txt'] {width:6rem;height:2.5rem;line-height:2.5rem;font-size:1.2rem;}
	*[class^=comp-tab][class*=_big][class*='_size5'] li {width:50%;}
	*[class^=comp-tab][class*=_big][class*='_size5'] li:nth-child(4n+1) {border-left:1px solid #dedede;}
	p[class^=comp-lst][class*=_dotted][class*='_indent'],
	*[class^=comp-lst][class*=_dotted][class*='_indent'] > li {padding-left:1rem;}
	p[class^=comp-lst][class*=_dotted][class*='_indent']:before,
	*[class^=comp-lst][class*=_dotted][class*='_indent'] > li:before {top:.5rem;}

	.ui-form-area input[class^=comp-input],
	.ui-form-area select[class^=comp-select] {height:3.3rem;}
	.ui-form-area *[class*='_w142'] {width:100%;}
	.ui-form-area *[class*='_w223'] {width:100%;}
	.ui-form-area *[class*='_w305'] {width:100%;}
	.ui-form-area *[class*='_w328'] {width:100%;}
	.ui-form-area *[class*='_w93'] {width:90%;}
	.ui-form-area *[class*='_h132'] {height:10rem;}
	.ui-form-area input + input, .ui-form-area .txt + input, .ui-form-area input + select {margin-top:.5rem;}

	.ui-law-site {margin:0 0 0 0;}
	.ui-law-site li {float:none;width:100%;height:5.9rem;margin:1rem 0 0 0;background-position:1.8rem 1rem !important;background-size:auto 3.6rem !important;}
	.ui-law-site li a {padding:1.8rem 1.5rem 0 1.5rem;}
	.ui-law-site li a:hover:before {display:none;}
	.ui-law-site li a:hover *[class^='ui-btn'][class*='_txt'] {border:1px solid #c5c5c5;}
	
	.ui-tbl-graph-wrap {margin-top:-1rem;}
	.ui-tbl-graph-wrap .ui-tbl-graph-inner {margin-top:2rem;}
	.ui-tbl-graph-wrap .tbl-zone {float:none;margin:0 0 2rem 0;width:100%;}
	.ui-tbl-graph-wrap .tbl-zone .comp-tbl_datatype .mo {width:35% !important;}
	.ui-tbl-graph-wrap .graph-zone {display:block;float:none;text-align:center;}
	.ui-tbl-graph-wrap .graph-inner {overflow: hidden;display:block;padding-bottom:0;}
	.ui-tbl-graph-wrap .graph-inner img {vertical-align: top;}

	.ui-stats-wrap li {width:50%;height:6rem;}
	.ui-stats-wrap li:nth-child(3n+1) {clear:none;}
	.ui-stats-wrap li:before {width:30%;height:5.9rem;background-size:2.6rem auto !important;}
	.ui-stats-wrap .txt-area {margin:1rem 0 0 1rem;}
	.ui-stats-wrap .txt-area .tit {margin-bottom:.3rem;font-size:1.2rem;}
	.ui-stats-wrap .txt-area em {font-size:1.2rem;}
	.ui-stats-wrap .txt-area span {font-size:1.2rem;}
	.ui-stats-wrap .txt-area.unique p {margin-right:.5rem;}

	.comp-lst_dotted_indent {margin-bottom:1rem;}
	.comp-lst_hyphen.mb15 + .ui-img-area {padding:2rem;}

	.ui-slo-img {margin:.15rem 0 .7rem -.6rem;}
	.ui-slo-img.type_01 {margin:.7rem 0 0 0;}
	.ui-slo-img li {width:50%;padding:.6rem 0 0 .6rem;box-sizing:border-box;}
	.ui-slo-img p, .ui-slo-img img {width:100%;}

	.ui-bg-link {width:100%;height:32rem;padding:20rem 0 0 0;background-size:cover;text-align:center;}
	.ui-bg-link:after {top:2rem;left:50%;width:20rem;height:16rem;margin-left:-10rem;background-size:100%;}
	.ui-bg-link .ui-txt-wrap h3 {margin-bottom:.5rem;font-size:2rem;}
	.ui-bg-link .ui-txt-wrap .txt {margin-bottom:1rem;font-size:1.3rem;}
	.ui-bg-link .ui-txt-wrap .btn-link {width:17rem;height:2.6rem;font-size:1rem;text-align:left;line-height:2.6rem;}
	.ui-bg-link .ui-txt-wrap .btn-link:before {top:.7rem;right:.8rem;width:1.3rem;height:1.3rem;background-size:100%;}
	.ui-bg-link .ui-txt-wrap .btn-link span {margin-left:1rem;}
	.ui-bg-link.earthquake  {height:37rem;}
	.ui-bg-link.earthquake:after {background-size:100%;}
	.ui-bg-link.earthquake .ui-txt-wrap .btn-link {width:17rem;}
	.ui-bg-link.earthquake .ui-txt-wrap .btn-link + .btn-link {margin:.5rem 0 0 0;}

	.ui-list-alumni li {margin-top:.8rem;padding:.9rem 1.3rem;}
	.ui-list-alumni li .ui-img {width:3.4rem;height:3.4rem;}
	.ui-list-alumni li .tit {margin:1rem 0 0 1rem;font-size:1.5rem;}
	.ui-list-alumni li .comp-select_h42 {float:none;width:100%;margin-top:.8rem;}
	.ui-list-alumni li:hover:before {display:none;}
	.ui-list-alumni li:hover .comp-select_h42 {border:1px solid #757575;}

	.ui-admin-txt, .ui-admin-txt .comp-lst_dotted {margin-bottom:1rem;}
	.ui-btn-down {position:static;top:auto;right:auto;height:3rem;line-height:3rem;}
	.ui-btn-down span {padding:0 2rem 0 .6rem;font-size:1.1rem;background-position:right center;background-size:1.2rem auto;}
	.ui-btn-down:hover {background:#1647bc;color:#262626;}
	.ui-btn-down:hover span {background:url(/resources/images/sj/subpage/bg_down_on.png) no-repeat right center;background-size:1.2rem auto;}
	.ui-admin-area {padding:2rem 1.5rem;text-align:center;}
	.ui-admin-area .ui-img {float:none;margin-bottom:1rem;padding-top:0;}
	.ui-admin-area .tbl-zone {float:none;width:100%;}
	.ui-admin-area .tbl-zone span[class^='round'] {padding-left:1.5rem;}
	.ui-admin-area .tbl-zone span[class^='round']:before {width:1.2rem;height:1.2rem;}

	ul[class*='ui-symbol'] {margin-top:1rem;}
	ul[class*='ui-symbol'] li {width:-webkit-calc((100% / 2) - .9rem);width:-moz-calc((100% / 2) - .9rem);width:calc((100% / 2) - .9rem);height:13.5rem;margin-left:1rem;min-height: inherit;}
	ul[class*='ui-symbol'] li:nth-child(n+3) {margin-top:1rem;}
	ul[class*='ui-symbol'] li .ui-symbol-img {height:11.3rem;}
	ul[class*='ui-symbol'] li .tit {height:2.2rem;font-size:1.3rem;line-height:2.2rem;bottom:0!important;}
	ul[class*='ui-symbol'] + .ui-admin-txt {margin-top:1.5rem;}
	ul[class*='ui-symbol'][class*='_mean'] li {width:100%;height:29rem;margin:1rem 0 0 0;padding:.5rem;}
	ul[class*='ui-symbol'][class*='_mean'] li:first-child {margin-top:0;height:36rem!important;}
	ul[class*='ui-symbol'][class*='_mean'] li:nth-child(n+3) {margin-top:1rem;}
	ul[class*='ui-symbol'][class*='_mean'] li .ui-mean-img {height:19.4rem;margin-bottom:.8rem;}
	ul[class*='ui-symbol'][class*='_mean'] li .txt {font-size:1.2rem;}

	.ui-town-img {margin-bottom:.8rem;}
	.ui-town-list {margin-bottom:3.9rem;}
	.ui-town-list li {width:calc((100% / 2) - .7rem);height:2.5rem;line-height:2.5rem;margin:.2rem 0 0 1rem;}
	.ui-town-list li:nth-child(4n+1) {margin-left:1.25rem;}
	.ui-town-list li:nth-child(2n+1) {margin-left:0;}
	.ui-town-list li:nth-child(-n+4) {margin-top:.2rem;}
	.ui-town-list li:nth-child(-n+2) {margin-top:0;}
	.ui-town-list li .num {width:2.5rem;height:2.6rem;}
	.ui-town-list li .name {margin-left:3.5rem;}
	.comp-tbl_datatype.rearing .comp-lst_hyphen > li .tit {margin-right:.3rem;}
	.comp-tbl_datatype.rearing .comp-lst_hyphen > li .txt {font-size:1.1rem;}

	.ui-item-list > li {height:auto;margin-top:1rem;padding:1rem;}
	.ui-item-list > li .img {float:none;display:block;margin-bottom:1rem;}
	.ui-item-list > li .img img {width:100%;}
	.ui-item-list > li .ui-product-inner {width:100%;margin-left:0;}
	.ui-item-list > li .ui-product-inner .ui-item-tit {margin:0 0 .8rem 0;font-size:1.8rem;}
	.ui-item-list > li .ui-product-inner .ui-product {height:3rem;margin-bottom:.8rem;padding-left:.7rem;line-height:3rem;font-size:1.3rem;}
	.ui-item-list > li .ui-product-inner .comp-lst_hyphen {margin:0 0 .5rem 0;}
	.ui-item-list > li .ui-product-inner .btn-link {position:static;bottom:auto;right:auto;width:14rem;height:3rem;line-height:3rem;font-size:1.2rem;}

	.comp-txt-box .ui-info li {height:auto; margin-top:.25rem;padding:.3rem .8rem;}

	/*.ui-tab-official li {width:-webkit-calc((100% / 4) + 1px) !important;width:-moz-calc((100% / 4) + 1px) !important;width:-o-calc((100% / 4) + 1px) !important;width:calc((100% / 4) + 1px) !important;}*/
	.ui-tab-official ul {border-left: 1px solid #dedede;}
	.ui-tab-official li {width:33% !important;}
	.ui-tab-official li:nth-child(3n+2) {width:34% !important;}
	.ui-tab-official li:nth-child(7n+1) {border-left: 0;}
	.ui-tab-official li:nth-child(7n) {border-right: 1px solid #dedede;}
	.ui-tab-official li:nth-child(7n) ~ li {border-bottom: 1px solid #dedede;}
	.ui-tab-official li:nth-child(3n) {border-right:0;}
	.ui-tab-official li:last-child {border-bottom: 0 !important;}
	.ui-tab-official li a {padding:1rem 0 .5rem;height:7rem;}
	/*.ui-tab-official li:last-child a {height:9rem;}*/
	.ui-tab-official li span {padding-top:3.8rem;font-size:1.2rem;background-size:3.3rem auto !important;}
	.top-search-zone.white + .comp-tab_sm li {margin-right:2rem;}

	.ui-bill-search {margin-bottom:2rem;padding:1.5rem 1rem;}
	.ui-bill-search .txt {margin-bottom:1rem;}
	.ui-bill-search .form {display:block;}
	.ui-bill-search .form > * {float:none;}
	.ui-bill-search .form select {width:100%;height:3.5rem; margin-left: 0!important; margin-bottom: 5px;}
	.ui-bill-search .form .search-word {display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;margin:1rem 0 0;}
	.ui-bill-search .form input {height:3.3rem;flex:1;-webkit-flex:1;}
	.ui-bill-search .form button {width:100%;height:3.3rem;line-height:3.3rem;font-size:1.1rem;}
	.ui-bill-search + .comp-cont-box .btn-view {width:10rem;height:2.5rem;margin:.5rem 0 0 10px;font-size:1.2rem;}
	.ui-bill-search + .comp-cont-box .btn-view span {padding:0 1.6rem 0 1rem;line-height:2.5rem;}

	*[class^=comp-txt-box][class*='_status'] {min-height:5rem;margin-bottom:1.3rem;}
	*[class^=comp-txt-box][class*='_status'][class*='_red'] {margin-top:1.5rem;}

	.comp-cont-box.part .heading-h4 + .ui-img {margin-bottom:1.8rem;}
	.comp-cont-box.part .ui-img {padding:2rem 1rem;}

	.ui-emergency-inner {padding:2rem 1rem;}
	.ui-emergency-inner .ui-img {float:none;margin-bottom:1rem;}
	.ui-emergency-inner .ui-emergency-list {float:none;width:100%;height:auto;padding:1rem 10px 1rem 0;}
	.ui-emergency-inner .ui-emergency-list li {line-height:1.6rem;}
	.ui-emergency-inner .ui-emergency-list .comp-lst_hyphen + .comp-lst_hyphen {margin-top:1rem;}

	.tbl-zone.report .point1 {font-size:1.2rem;}
	.tbl-zone.report .btn-report {width:20rem;height:3rem;margin-top:.5rem;line-height:3rem;font-size:1.2rem;}

	.comp-txt-box .ui-btn-view {width:7.8rem;height:auto;margin-top:1.3rem;font-size:1.2rem;}
	.comp-txt-box .ui-btn-view span {padding:1rem 1.2rem 1rem 1rem;line-height:1.2;}
	.ui-agree-area {margin-bottom:2rem;}
	.ui-agree-area .ui-agree-inner {height:8rem;margin-bottom:1rem;padding:1rem 1rem;}
	.ui-check input + label {min-height:20px;padding:0 0 0 25px;background-size:20px !important;}
	.ui-tit-area p[class^=comp-lst][class*=_important][class*='_orange'] {font-size:1.2rem;}
	.ui-form-area table th {padding:.5rem 1rem .5rem 1rem;}
	.ui-form-area table th .important {padding:0 0 0 1rem; text-indent:-0.5rem}
	.ui-form-area table td {padding:.5rem 1rem .5rem 0;}
	.ui-form-area table strong {margin-right:.5rem;vertical-align:-1px;}
	.ui-form-area .btn-form {width:49%;height:3.3rem;margin-top:.5rem;line-height:3.3rem;font-size:1.2rem;}
	.ui-form-area span.txt {display:inline-block;width:8%;padding:0;text-align:center;}
	.ui-form-area .ui-form-list li {margin-left:.8rem;}
	.ui-form-area .comp-input_w223.email {width:90%;}
	.ui-form-area .comp-input_w142.pass {width:50%;}
	.ui-form-area .ui-check input + label {padding:0 0 0 25px;font-size:1.2rem;}
	.ui-form-area .ui-form-list + .comp-lst_important_gray {float:none; font-size: 1rem;}
	.ui-form-area .ui-form-list + .pass {display:block;margin-left:0;}
	.ui-tit-area p[class^=txt_][class*='_orange'] {font-size: 1rem; margin-top: 2px}
	.ui-tit-area .comp-lst_important {clear:both; float:none; display:block; margin:-1rem 0 1rem;font-size:1rem !important;}
	.ui-form-area *[class^=comm-btn][class*=_filefind] {height:3.3rem;padding:0 1rem;font-size:1.2rem;line-height:3.1rem;}
	.ui-form-area .comp-filefind .file-upload {margin-top:.5rem;line-height:1.8rem;}
	.ui-form-area table.mb20 + .comp-lst_dotted {margin-left:0;letter-spacing:0;}
	.ui-btn-area button[class^='btn'] {width:10rem;height:3.5rem;line-height:3.5rem;}

	.ui-img_location + .comp-lst_dotted {margin-top:2rem;}
} @media (max-width:768px){
	.ui-admin-area .ui-img{width: 100%;}
	.btn-view span{font-size: 14px;}
	.downta dt{font-size: 14px; width: 60%;padding: 6px 20px 0;}
	.downta dd{width: 40%;}
} @media (max-width:450px){
} @media (max-width:321px){
}
